<animations fileName="resource\actors\invisibleShark\animation.theora" >
	<animation name="idle" startFrame="11" endFrame="28" frameRate="96" />
	<animation name="swim" startFrame="11" endFrame="28" frameRate="250" />
</animations>
